<p><strong>Компания Бюро ESG (ООО «ИнтерКАД») </strong>— системный интегратор, специализирующийся на консалтинге в области автоматизации процессов проектно-конструкторской деятельности в промышленном и гражданском строительстве, машиностроении, судостроении и приборостроении. </p>
<p> Длительный опыт работы компании и высококвалифицированный в областях компетенции персонал позволяют достичь Бюро ESG высоких результатов при создании, внедрении и сопровождении: </p>
<ul> 
	<li>систем автоматизированного проектирования (САПР),</li>
	<li>систем хранения и управления инженерными данными, в том числе:</li>
	<li>систем управления инженерными данными для предприятий с непрерывным производственным циклом</li>
	<li>систем электронного архива и документооборота проектно-конструкторской документации (TDM);</li>
	<li>систем управления структурой изделий и документации (PDM), систем управления жизненным циклом изделий (PLM);</li>
	<li>систем технологической подготовки производства.</li>
</ul>
<h2>Цель</h2>
<p> Компания обратилась к нам с очень разнообразными задачами. Прежде всего (как и почти всегда), это задача глобальной консолидации: знаний, документов, сотрудников, отделов, коммуникаций. Организация хранения необходимой документации, корректный доступ к ней различных сотрудников. Ведение календаря событий, мероприятий (внутренних и внешних) для понимания руководством, что и когда происходит в компании (с возможностью корректировки и пр.). Мониторинг постановки заданий на отделы, руководителей, отдельных сотрудников, контроль за их выполнением. Оперативное реагирование и корректировка текущей деятельности в зависимости от результатов выполнения заданий. </p>
<p> В компании имеется обширная база клиентов, с которой крайне трудно работать, практически нет возможности актуально сегментировать ее по необходимым признакам для работы с обзвоном, рассылкой спец. предложений и приглашений на тематические мероприятия, проводимые компанией. </p>
<p> Также была необходимость провести ряд настроек СРМ-модуля (в соответствии со спецификой деятельности компании), настроить ряд бизнес-процессов такого же плана. </p>
<h2>Реализация</h2>
<p> Изначально система Битрикс24 была запланирована к внедрению как система для задач отдела Маркетинга, а во вторую очередь, — для отдела продаж. </p>
<p> И нацелена именно на работу отдела Маркетинга, реализацию возможности сегментации базы для целевого использования и точечной рассылки по целевым клиентам. </p>
<p> Из типового в процессе внедрения была перенесена в портал структура компании по отделам. Настроены рабочие группы отделов с дисками группы и распределением прав доступа к папкам и документам. Настройка функционала Задач, обучение сотрудников и их руководителей корректной работе с ним. Настройка модуля Календарей (сотрудников, рабочих групп и отделов). Организация хранилища документов с помощью модуля Диск (как отдельных отделов и рабочих групп, так и всей компании в целом), консультирование и помощь в настройке прав доступа к папкам и документам. </p>
<p> Специфичные работы по проекту, представляющие интерес, — это настройка СРМ-модуля и бизнес-процессов компании. </p>
Внедрение было построено в первую очередь не на работе с воронками, а на работе с базой Компании и Контактов.<br/>
<br/>
Была проведена работа по модернизации полей карточек Компании и Контактов для возможности загрузки базы Контрагентов из другой CRM системы, которая в компании Заказчика уже не использовалась. Было создано большое кол-во специфических полей, большей частью со множественными значениями. А также загрузка базы клиентов с многократной выверкой правильности загрузки и дозагрузки недостающих данных.<br/>
<br/>
Была проведена работа по стандартизации наименования должностей. Ухода от ручного указания должности сотрудников Клиентов и составлению универсального списка должностей для выбора. Без этого невозможно было построить отбор по должности, так как оказалось, что вариаций записи одной и той же должности порой было до <nobr>30-ти</nobr> видов.<br/>
<br/>
После этого была разработана серия Воронок Продаж для нужд отдела продаж. Автоматизирована вероятностная оценка результативности продажи для последующей взвешенной оценки вероятностной прибыли в грядущем периоде на основе валовой суммы в Воронке Продаж и среднего процента вероятности продажи. 
<p> Разработана воронка для Простой продажи и Тендерной. Хранение данных для суммы оплаченных счетов и оставшейся задолженности.<br/>
	<br/>
Разработан дополнительный справочник на основе универсальных списков для хранения данных о действующих программных лицензиях у Клиентов, а также система оповещений об окончании действия за определенный период до окончания.<br/>
	<br/>
Проведена работа по обучению персонала работе с блоком CRM-маркетинга, созданию рассылок, контролю и анализу. 
</p>
Одной из проблем с сегментацией Клиентской базы стало то, что требовалось отбирать для рассылки данные из карточек Контактов по перекрестным данным из карточек этих Контактов и данных из карточек Компаний, к которым привязаны Контакты (де факто, Компаний, в которых работают эти Контакты). Для этой цели были определены свойства, по которым может происходить подобный перекрёстный отбор. Затем создана серия бизнес-процессов, которые регистрируют данные из карточки Компании в карточках Контактов данной Компании, а в карточке Компании — данные из карточек Контактов. При этом происходит массовое обновление данных при изменении данных в Карточке Компании или Контактов. А также встроена защита от ручного несанкционированного изменения данных пользователями, не имеющими на это прав. 
<p> Таким образом, это позволило отбирать, к примеру, всех главных конструкторов, которые работают в компаниях, с указанием сферы деятельности — нефтегазовая отрасль, и в параметрах которых есть интерес к определенному бренду продукции, доступной у Заказчика.<br/>
Это позволило создавать сегменты почти свободно, используя одновременно данные из справочников Контактов и Компаний. Делая только актуальную выборку для рассылок.<br/>
	<br/>
Как уже было указано выше, для воронок продаж была создана автоматизация. Разработано автоматическое указание вероятности продажи в сделках для целей ведения отчетности по продажам.<br/>
	<br/>
Кроме того, встроен инструмент отслеживания статусов платежей по запланированному графику, который указывается менеджером согласно условиям договора, а система уведомляет менеджера о необходимости проконтролировать получение денег и внести соответствующую запись о факте платежа. 
</p>
<h2>Результат работ</h2>
<br/>
Компания сейчас находится в единой коммуникационной среде, где каждый сотрудник может обратиться к каждому сотруднику (за помощью, советом, рекомендацией, информацией), делегировать задачу, проконтролировать результат выполнения своей. Общий коммуникационный канал в значительной степени улучшил эмоциональный фон общения в компании. Люди чувствуют, что они — единый организм. 
<p> Функционал Календарей в большой степени облегчил информирование и взаимодействие между отделами. Сейчас вся информация о мероприятиях и занятости сотрудников находится в едином поле, откуда ее легко достать и использовать. Не нужно делать лишние звонки, писать письма, даже сообщения в чат. Достаточно просто заглянуть в Календарь конкретного сотрудника или отдела (рабочей группы), чтобы понять, каковы его планы. Не тратится время на уточнение информации, при этом усилилась дисциплинированность людей (поскольку все понимают, что всем ТАК будет удобнее). </p>
<p> Очень облегчил работу и улучшил качество взаимодействия функционал Рабочих групп. Необходимые люди теперь объединены в группы в зависимости от структуры, общих интересов или деятельности. </p>
<p> Настроенный новый функционал СРМ-модуля и бизнес-процессов, с ним связанных, позволил автоматизировать, прежде всего, работу отдела Маркетинга. Поскольку теперь вся клиентская база перенесена и находится в едином пространстве новой системы Битрикс24, маркетологам не сложно сделать необходимую выборку по нужным признакам для дальнейшей работы с ней (формирования целевой рассылки по клиентам, организации мероприятий, корректного приглашения на нее нужных должностных лиц свои клиентов). Все это влияет как на показатели работы отдела Маркетинга, так и всей компании в целом. </p>
<p> Компания развивается. Уверены, наше сотрудничество будет продолжаться! </p>